body.blog .nav:not(.navOpen) .nav-link[href*="blog"] {
    border-bottom:currentColor 0.1em solid;
    padding-bottom:0.1em;
}

body.blog{
    background-image:var(--hero-bg);
    background-position:center 10px;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center -100px;
}
.blog-container{
    padding-top:calc(1px * var(--navbar-height) + var(--flow-padding) );
    padding-right:5%;
    padding-left:5%;
    padding-bottom:40px;
}
.blog-container-inner{
    max-width: 1152px;
    margin: 0 auto;
    display: flex;
    align-items: start;
}
.blog-left{
    width: 75%;
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}
.blog-right{
    width: 22%;
    text-align: left;
    border: 1px solid #818f97fc;
    padding: 25px;
    margin-left: 20px;
}
.blog-item{
    width: 47%;
    background: #09121a;
}
.blog-item-img img{
    width: 100%;
}
.blog-item-details h3, .blog-des p, .blog-item-details{
    text-align: left;
}
.blog-item-details{
    padding: 25px;
    font-size: 15px;
}
.blog-item-details h3, .blog-right h3{
    font-size: 25px;
    text-align: left;
}
.blog-right h3{
    font-size: 20px;
    padding-bottom: 0;
    padding-bottom: 20px;
}
.blog-link{
    margin: 20px 0 15px 0;
}
.blog-meta{
    border-top: 1px solid #2a3b44fc;
    padding-top: 15px;
}
.blog-right ul, .blog-right ul li, .pagination{
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.blog-right ul li{
    font-size: 14px;
    padding: 10px 0;
    border-top: 1px solid #2a3b44fc;
}
.pagination{
    display: flex;
    margin: 0 auto;
}
.pagination li{
    float: left;
    padding: 0 18px;
    line-height: 40px;
    text-decoration: none;
    border: 1px solid #dbdbdb;
    font-size: 16px;
}

/* Single details page */
.singlepage{
    padding-left: 0;
    padding-right: 0;
}
.singlepage-inner{
    max-width: 1152px;
    margin: 0 auto;
    text-align: left;
}
.singlepage-inner h5, .singlepage-inner p{
    text-align: left;
}
.singlepage-inner p{
    font-size: 18px;
}
.blogimg img{
    width: 100%;
}
.blogimg{
    margin-bottom: 20px;
}
.singlepage-inner h5{
    margin: 20px 0;
}
.datearea{
    display: block;
    border-top: 1px solid #818f97fc;
    border-bottom: 1px solid #818f97fc;
    padding: 15px 0;
    font-size: 15px;
}
@media only screen and (max-width:1200px){
    .singlepage-inner{
        padding: 0 5%;
    }
}

@media only screen and (max-width:820px){
    .blog-left, .blog-container-inner, .blog-right{
        display: block;
        width: 100%;
        margin-left: 0;
    }
    .blog-item{
        width: 100%;
        margin-bottom: 20px;
    }
    .blog-right{
        width: auto;
        margin-top: 20px;
    }
    .blog-des p{
        font-size: 15px;
    }
}